body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 360px;
	position: relative;
	line-height: 1.2;
	font-family: "Open Sans", sans-serif;
	overflow-x: hidden;
	margin:0;
	background : url(../img/bg.png) 0 0 repeat ;
}
#wrapper{
	overflow: hidden;
	width: 100%;
	background: url(../img/head-bg.png) 50% 0 no-repeat;
}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.wrap-center{
	max-width: 1920px;
	padding: 0 30px;
	margin: 0 auto;
}
.header {
	padding: 15px 30px 20px 60px;
	position: relative;
	overflow: hidden;
}
.langs{
	background-color: rgba(0, 0, 0, .4);
	padding: 8px 10px 8px 6px;
	position: absolute;
	bottom: 0;
	left: 68px;
}
.langs li{
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	margin-left: 8px;
}
.langs li:first-child{
	margin-left: 0;
}
.langs a, .langs img{display: block;}
.logo{
	float: left;
}
.nav {
	float: right;
}
.nav li{
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin: 0 15px;
}
.nav a{
	color: #fff;
	text-decoration: none;
	display: block;
	 font-size: 14px;
	 text-transform: uppercase;
}
.nav .ico{
	display: inline-block;
	width: 60px;
	height: 60px;
}
.nav span{
	display: block;
}
.nav .link1 .ico{background: url(../img/m-ico1.png) 50% no-repeat;}
.nav .link2 .ico{background: url(../img/m-ico2.png) 50% no-repeat;}
.nav .link3 .ico{background: url(../img/m-ico3.png) 50% no-repeat;}
.nav .link4 .ico{background: url(../img/m-ico4.png) 50% no-repeat;}
.nav .link5 .ico{background: url(../img/m-ico5.png) 50% no-repeat;}
.nav .link6 .ico{background: url(../img/m-ico6.png) 50% no-repeat;}
.nav .link1:hover .ico{background: url(../img/m-ico1-a.png) 50% no-repeat;}
.nav .link2:hover .ico{background: url(../img/m-ico2-a.png) 50% no-repeat;}
.nav .link3:hover .ico{background: url(../img/m-ico3-a.png) 50% no-repeat;}
.nav .link4:hover .ico{background: url(../img/m-ico4-a.png) 50% no-repeat;}
.nav .link5:hover .ico{background: url(../img/m-ico5-a.png) 50% no-repeat;}
.nav .link6:hover .ico{background: url(../img/m-ico6-a.png) 50% no-repeat;}
.nav a:hover{color: #efa200;}
.main{
	border-top: 6px solid #efa200;
	padding: 15px 25px 25px;
	background:#e4e4e4 url(../img/main-bg.png) 0 0 repeat;
}
.top-block{
	margin-bottom: 15px;
	background: #f9f9f9;
	border: 1px solid #cacaca;
	padding: 15px 32px;
	overflow: hidden;
}
.top-block .text{
	color: #666666;
}
.top-block .text .t1{
	font-size: 22px;
	margin-bottom: 3px;
}
.top-block .text .t2{
	font-size: 14px;
}
.top-block >.row> div {
    padding-left: 8px;
    padding-right: 8px;
}
.top-block > .row{
	margin-left: -8px;
	margin-right: -8px;
}
.search-form{
	position: relative;
	display: block;
	width: 100%;
}
.search-form input[type='text']{
	font-size: 14px;
	font-weight: 300;
	color: #7c7c7c;
	width: 100%;
	height: 40px;
	border-width: 1px;
  border-color: rgb(202, 202, 202);
  border-style: solid;
  background-color: rgb(255, 255, 255);
  padding: 0 15px;
}
.search-form input[type='submit']{
	width: 40px;
	height: 40px;
	background: url(../img/search.png) 50% no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	border: 0;
	cursor: pointer;
}
.catalog-bx{
	background: #f9f9f9;
	border: 1px solid #cacaca;
	padding: 30px 32px;
	overflow: hidden;
}
.top-sort-bx{
	overflow: hidden;
	margin-bottom: 20px;
}
.sort{
	font-size: 20px;
	color: #a3a3a3;
	float: left;
}
.sort li{
	vertical-align: top;
	display: inline-block;
}
.sort li:after{
	content: ' | ';
}
.sort li:last-child:after{
	content: '';
}
.sort a{
	font-weight: 300;
	font-size: 20px;
	color: #a3a3a3;
	text-decoration: underline;
}
.sort a:hover,
.sort a.act{
	color: #666666;
	text-decoration: none;
}
.sort a.act{
	font-weight: normal;
}
.top-sort-bx .date{
	margin-top: 3px;
	font-size: 16px;
	color: #8c8b8b;
	float: right;
}
.catalog-row{
	margin-left: -8px;
	margin-right: -8px;
}
.catalog-row > div{
	padding-left: 8px;
	padding-right: 8px;
}
.photo-item{
	position: relative;
	margin-bottom: 16px;
	box-shadow: 0px 0px 6.37px 0.63px rgba(0, 0, 0, 0.3);
}
.photo-item img{
	width: 100%;
	display: block;
}
.over{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.photo-item .t{
  background-color: rgb(243, 243, 243);
  box-shadow: 1px 0px 6.37px 0.63px rgba(0, 0, 0, 0.2);
  font-size: 12px;
  padding: 0 8px;
  line-height: 25px;
  color: #525151;
  position: absolute;
  left: 0;
  bottom: 8px;
}
.photo-item .t .red{
	color: #e60808;
}
.pagin{
	text-align: center;
	margin-top: 15px;
}
.pagin li{
	margin: 0 3px;
	display: inline-block;
}
.pagin a{
	font-size: 16px;
	color: #333333;
	display: block;
	text-decoration: none;
	 border-width: 1px;
  border-color: rgb(189, 189, 189);
  border-style: solid;
  border-radius: 15px;
  background-color: rgb(238, 238, 238);
  padding: 1px 6px;
}
.pagin a.act{
	color: #fff;
	border-color: #efa200;
	background-color: #efa200;
}
.pagin a.dots{
	border: 0;
	background: none;
}
.footer{
	overflow: hidden;
	position: relative;
	padding: 50px 60px 30px;
}
.social li{
	display: inline-block;
	margin-right: 3px;
}
.social a{
	display: block;
	width: 42px;
	height: 42px;
	border-radius: 21px;
	background: #fff;
	text-align: center;
}
.social a:hover{
	background-color: #efa200;
}
.social a:after{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}
.social a img{
	display: inline-block;
	vertical-align: middle;
}
.footer .bx{
	float: left;
}
.footer .bx1{
	width: 33%;
}
.footer .bx2{
	width: 26%;
}
.copy{
	font-size: 16px;
	color: #8c8b8b;
	text-align: right;
	position: absolute;
	right: 60px;
	top: 50px;
}
.footer .t{
	font-weight: 600;
	color: #fff;
	margin-bottom: 10px;
	font-size: 16px;
}
.footer .links li{
	margin-bottom: 5px;
}
.footer .links a{
	font-weight: 300;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
.footer .links a:hover{
	color: #efa200;
}
.toggle_mnu.active{
	position: fixed;
	right: 15px;
}
.toggle_mnu {
	display: none;
	  width: 40px;
	  height: 40px;
	  position: absolute;
	  z-index: 10;
	  border: none;
	  background: #efa200;
	  right: 0;
	  top: 27px; }
	.sandwich {
	  width: 28px;
	  height: 28px;
	  position: absolute;
	  top: 8px;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  margin: auto;
	  z-index: 200; }
	.sw-topper {
	  position: relative;
	  top: 0;
	  width: 28px;
	  height: 3px;
	  background: white;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	          transition: transform 0.5s, top 0.2s;
	  display: block; }
	.sw-bottom {
	  display: block;
	  position: relative;
	  width: 28px;
	  height: 3px;
	  top: 6.6px;
	  background: white;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	          transition: transform 0.5s, top 0.2s;
	  -webkit-transition-delay: 0.2s, 0s;
	          transition-delay: 0.2s, 0s; }
	.sw-footer {
	  display: block;
	  position: relative;
	  width: 28px;
	  height: 3px;
	  top: 13.5px;
	  background: white;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: all 0.5s;
	          transition: all 0.5s;
	  -webkit-transition-delay: 0.1s;
	          transition-delay: 0.1s; }
	.sandwich.active .sw-topper {
	  top: 9px;
	  -webkit-transform: rotate(-45deg);
	      -ms-transform: rotate(-45deg);
	          transform: rotate(-45deg); }
	.sandwich.active .sw-bottom {
	  top: 6px;
	  -webkit-transform: rotate(45deg);
	      -ms-transform: rotate(45deg);
	          transform: rotate(45deg); }
	.sandwich.active .sw-footer {
	  opacity: 0;
	  top: 0;
	  -webkit-transform: rotate(180deg);
	      -ms-transform: rotate(180deg);
	          transform: rotate(180deg); }
.two-calumns{
	overflow: hidden;
}
.catalog{
	float: left;
	width: calc(100% - 440px);
}
.aside{
	margin-left: 16px;
	float: left;
	width: 424px;
}
.aside .bx{
	margin-bottom: 10px;
	background: #fff;
	border:1px solid #cacaca;
	border-top: 3px solid #efa200;
	padding: 10px 15px;
}
.bx-title{
	font-size: 16px;
	text-transform: uppercase;
	color: #333333;
	border-bottom: 1px solid #c6c5c5;
	padding-bottom: 8px;
}
.cat-list li{
	padding: 8px 0;
	padding-left: 15px;
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #c6c5c5;
}
.cat-list li:after{
	content: '';
	width: 6px;
	height: 6px;
	position: absolute;
	top: 13px;
	left: 0;
	border-radius: 3px;
	background-color: #efa200;
}
.cat-list .name{
	float: left;
	color: #333;
	font-size: 14px;
}
.cat-list .name a{
	color: #333;
	text-decoration: none;
}
.cat-list .name a:hover{
	color: #efa200;
	text-decoration: underline;
}
.cat-list .n{
	text-align: right;
	font-size: 14px;
	color: #333333;
	float: right;
}
.cat-list .n span{
	color: #e60808;
}
.title-bx{
	font-size: 24px;
	color: #666666;
	padding-bottom: 6px;
	border-bottom: 1px solid #c6c5c5;
	margin-bottom: 20px;
}
.alpha-list{
	padding-top: 15px;
}
.alpha-list li{
	margin: 0 4px 8px 0;
	display: inline-block;
}
.alpha-list a{
	min-width: 26px;
	text-align: center;
	font-size: 15px;
	color: #333333;
	display: block;
	text-decoration: none;
	 border-width: 1px;
  border-color: rgb(189, 189, 189);
  border-style: solid;
  border-radius: 15px;
  background-color: rgb(238, 238, 238);
  padding: 3px 5px;
}
.alpha-list a.bigger{
	padding: 3px 14px;
}
.alpha-list a:hover, 
.alpha-list a.act{
	color: #fff;
	border-color: #efa200;
	background-color: #efa200;
}
.view-type{
	padding-top: 15px;
	text-align: center;
}
.view-type .btn, 
.size-search select, 
.size-search input[type='submit']{
	width: 47%;
	margin: 0 1%;
	display: inline-block;
	text-align: center;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	 border-width: 1px;
  border-color: rgb(189, 189, 189);
  border-style: solid;
  border-radius: 15px;
  background-color: rgb(238, 238, 238);
  padding: 3px 5px;
  vertical-align: middle;
}
.view-type .btn:hover, 
.view-type .btn.act,
.size-search input[type='submit']:hover{
	color: #fff;
	border-color: #efa200;
	background-color: #efa200;
}
.size-search{
	text-align: center;
	padding-top: 15px;
	margin-bottom: 15px;
}
.chosen-size{
	text-align: center;
	font-size: 14px;
	color: #333333;
}
.size-search select{
	height: 26px;
	outline: 0;
}
.alpha-item{
	margin-bottom: 20px;
}
.alpha-item .letter{
	padding-bottom: 5px;
	font-size: 22px;
	color: #f0a02f;
	font-weight: 600;
	border-bottom: 1px solid #c6c5c5;
	margin-bottom: 5px;
}
.letter-list li{
	overflow: hidden;
	position: relative;
	padding-right: 100px;
}
.letter-list .name{
	float: left;
}
.letter-list .name a{
	font-size: 15px;
	color: #333;
	text-decoration: none;
}
.letter-list .name a:hover{
	color: #f0a02f;
	text-decoration: underline;
}
.letter-list .n{
	position: absolute;
	right: 0;
	top: 0;
	font-size: 15px;
	color: #333;
}
.letter-list .n span{
	color: #ff0000;
	display: inline-block;
}
.title-block {
	margin-bottom: 30px;
	overflow: hidden;
	padding-bottom: 6px;
    border-bottom: 1px solid #c6c5c5;
}
.title-block .title{
	font-size: 24px;
	color: #666;
}
.title-block .title span{
	font-size: 16px;
	font-weight: 300;
}
.title-block .made-bx{
	text-align: right;
	font-size: 20px;
	color: #666666;
}
.title-block .made-bx .t{
	display: inline-block;
	vertical-align: middle;
	margin-left: 30px;
}
.title-block .made-bx .t a{
	color: #a3a3a3;
	text-decoration: underline;
	font-weight: 300;
}
.title-block .made-bx .t a:hover{
	text-decoration: none;
}
.photo-item .frame{
	color: #fff;
	 background-color: rgba(0, 0, 0,.65);
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 padding: 10px;
	 display: none;
	 text-align: center;
}
.photo-item:hover .frame{
	display: block;
}
.photo-item .frame .row{
	margin-left: -5px;
	margin-right: -5px;
}
.photo-item .frame .row > div{
	padding-left: 5px;
	padding-right: 5px;
}
.photo-item .frame .tt{
	font-weight: 600;
	font-size: 13px;
	color: #ffffff;
	margin-bottom: 5px;
}
.photo-item .frame .list li{
	margin-bottom: 5px;
}
.photo-item .frame .list a{
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.photo-item .frame .list a:hover{
	color: #f0a02f;
}
@media (min-width: 1200px) and (max-width: 1439px){
	.catalog-single-row > div{
		width: 50%;
	}
}
.table-wrap{
	width: 100%;
	overflow: auto;
}
.catalog-top-table{
	color: #333;
	font-size: 15px;
	width: 100%;
	border: 1px solid #d8d8d8;
	margin-bottom: 15px;
}
.catalog-top-table tr{
	border-bottom: 1px solid #d8d8d8;
}
.catalog-top-table tr:first-child{
	background: #f3f3f3;
	text-transform: uppercase;
}
.catalog-top-table td{
	padding: 10px;
}
.catalog-top-table a{
	color: #333;
	text-decoration: none;
}
.catalog-top-table a:hover{
	color: #efa200;
	text-decoration: underline;
}
.catalog-top-table .n{
	width: 34px;
	position: relative;
}
.catalog-top-table .n img{
	position: absolute;
	right: 0;
	top: 4px;
}
.catalog-top-table td:nth-child(1){
	width: 45px;
	padding-right: 0;
}
.catalog-top-table td:nth-child(2){
	width: 58%;
}
.catalog-top-table td:nth-child(3){
	width: 16%;
}
.catalog-top-table td:nth-child(4){
	text-align: right;
}

.catalog-row > div{
	float: none;
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
}
